AllegroGL: Data Fields - Variables

- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

### - s -

- sample_buffers : allegro_gl_display_info
- SampleCoverage : AGL_EXT
- SampleCoverageARB : AGL_EXT
- SampleCoverageOES : AGL_EXT
- SampleMapATI : AGL_EXT
- SampleMaskEXT : AGL_EXT
- SampleMaskSGIS : AGL_EXT
- SamplePatternEXT : AGL_EXT
- SamplePatternSGIS : AGL_EXT
- samples : allegro_gl_display_info
- scale : FONT_AGL_DATA
- ScalexOES : AGL_EXT
- score : format_t
- SecondaryColor3b : AGL_EXT
- SecondaryColor3bEXT : AGL_EXT
- SecondaryColor3bv : AGL_EXT
- SecondaryColor3bvEXT : AGL_EXT
- SecondaryColor3d : AGL_EXT
- SecondaryColor3dEXT : AGL_EXT
- SecondaryColor3dv : AGL_EXT
- SecondaryColor3dvEXT : AGL_EXT
- SecondaryColor3f : AGL_EXT
- SecondaryColor3fEXT : AGL_EXT
- SecondaryColor3fv : AGL_EXT
- SecondaryColor3fvEXT : AGL_EXT
- SecondaryColor3hNV : AGL_EXT
- SecondaryColor3hvNV : AGL_EXT
- SecondaryColor3i : AGL_EXT
- SecondaryColor3iEXT : AGL_EXT
- SecondaryColor3iv : AGL_EXT
- SecondaryColor3ivEXT : AGL_EXT
- SecondaryColor3s : AGL_EXT
- SecondaryColor3sEXT : AGL_EXT
- SecondaryColor3sv : AGL_EXT
- SecondaryColor3svEXT : AGL_EXT
- SecondaryColor3ub : AGL_EXT
- SecondaryColor3ubEXT : AGL_EXT
- SecondaryColor3ubv : AGL_EXT
- SecondaryColor3ubvEXT : AGL_EXT
- SecondaryColor3ui : AGL_EXT
- SecondaryColor3uiEXT : AGL_EXT
- SecondaryColor3uiv : AGL_EXT
- SecondaryColor3uivEXT : AGL_EXT
- SecondaryColor3us : AGL_EXT
- SecondaryColor3usEXT : AGL_EXT
- SecondaryColor3usv : AGL_EXT
- SecondaryColor3usvEXT : AGL_EXT
- SecondaryColorPointer : AGL_EXT
- SecondaryColorPointerEXT : AGL_EXT
- SeparableFilter2D : AGL_EXT
- SeparableFilter2DEXT : AGL_EXT
- SetFenceAPPLE : AGL_EXT
- SetFenceNV : AGL_EXT
- SetFragmentShaderConstantATI : AGL_EXT
- SetInvariantEXT : AGL_EXT
- SetLocalConstantEXT : AGL_EXT
- ShaderOp1EXT : AGL_EXT
- ShaderOp2EXT : AGL_EXT
- ShaderOp3EXT : AGL_EXT
- ShaderSource : AGL_EXT
- ShaderSourceARB : AGL_EXT
- SharpenTexFuncSGIS : AGL_EXT
- SpriteParameterfSGIX : AGL_EXT
- SpriteParameterfvSGIX : AGL_EXT
- SpriteParameteriSGIX : AGL_EXT
- SpriteParameterivSGIX : AGL_EXT
- start : FONT_AGL_DATA
- StartInstrumentsSGIX : AGL_EXT
- stencil_size : allegro_gl_display_info
- StencilClearTagEXT : AGL_EXT
- StencilFuncSeparate : AGL_EXT
- StencilOpSeparate : AGL_EXT
- stereo : allegro_gl_display_info
- StopInstrumentsSGIX : AGL_EXT
- StringMarkerGREMEDY : AGL_EXT
- SwizzleEXT : AGL_EXT